Main Page Widgets Namespaces Book

# treeiter.h File Reference

## Namespaces

namespace | Gtk
namespace | Glib

## Classes

class | Gtk::TreeIterBase
class | Gtk::TreeIter
| A Gtk::TreeModel::iterator is a reference to a specific node on a specific model. More...
class | Gtk::TreeValueProxy<ColumnType>
class | Gtk::TreeRow
| Typedefed as TreeModel::Row. More...
class | Gtk::TreeNodeChildren
| typedefed as TreeModel::Children. More...